<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="stn_counter.xml" source=".\stn_counter*.png">
    <img regx="116" regy="129" name="stn_counter.png" w="0" h="0" />
    <framelist>
        <frame regx="116" regy="129" x="0" y="0" w="233" h="143" name="stn_counter.png" />
    </framelist>
    <timeline name="main" frametime="50" totaltime="50">
        <keyframe frame="1" />
    </timeline>
</sequence>
